p {
    text-align: justify;
}
@media (min-width: 1001px) {
    #main-content>div:nth-of-type(2) {
        margin-left: 2%;
        margin-right: 0%;
    }
    #main-content>div:nth-of-type(3) {
        margin-left: 7%;
        margin-right: 0;
        padding-right: 0;
    }
}
div.span8>#main-content>div.span12 {
    margin-left: 0%;
}
.nomargin li {
    list-style: none;
}
.learnmorelinks li {
    list-style: none;
}
h4 {
    font-size: 14px;
}
.program-header {
    background: #00529c;
    width: 100%;
    min-height: 30px;
    padding-top: 15px;
    padding-left: 15px;
    min-height: 30px;
    text-transform: uppercase;
    margin-bottom: 5px;
    position: relative;
}
@media (max-width: 769px) {
    .program-header {
        width: 102%;
        /*padding-top: 30px;*/
        
        padding-left: 7px;
        padding-right: 7px;
    }
}
.program-header h2 {
    color: #fff;
}
.main-title {
    font-family: helvetica;
    /*font-size: 34px;*/
    
    color: #fff;
    vertical-align: -webkit-baseline-middle;
}
.learnmorelinks li,
.learnmorelinks ul {
    background: #ebebeb;
    padding-bottom: 10px;
    padding-top: 5px;
    padding-left: 10px;
    border-top: 1px solid #b6c3cc;
    text-transform: uppercase;
}
.learnmorelinks {
    padding-left: 0px;
    padding-right: 25px;
    margin-top: 20px;
}
.learnmorelinks>li>h2 {
    padding: 0;
}
a {
    text-decoration: none;
}
a:focus {
	outline: thin dotted #000;
}
.noborder {
    border: none !important;
}
.navtitle {
    border-bottom: 1px solid #b6c3cc;
    width: 75%;
    padding-bottom: 8px;
    margin-bottom: 8px;
    margin-top: 40px;
}
.middlenav {
    padding-left: 0px;
    margin: 0;
}
.middlenav li {
    list-style: none;
}
.titlestrong {
    font-weight: 700;
    /*font-size: 34px;*/
    
    color: #fff;
    vertical-align: -webkit-baseline-middle;
}
.title-header {
    margin-bottom: 0px;
    font-size: 32px;
    /*position:absolute;
	bottom: 2px;*/
}
@media (max-width: 769px) {
    .title-header {
        /*bottom: -4px;*/
        
        line-height: 0.9;
    }
}
.nomargin {
    margin: 0;
}
.nopadding {
    padding: 0;
}
table tr:nth-child(2n) td {
    background: none!important;
}
.cert_degree>tbody>tr:last-of-type {
    border-top: 3px solid #000!important;
    border-bottom: none;
}
table td {
    padding: 0px;
    font-size: 13px;
}
.cert_degree>tbody>tr:first-of-type {
    border-bottom: 3px solid #000;
}
.cert_degree>tbody>tr {
    border-bottom: 2px solid #d7d7d7;
}
.right {
    text-align: right;
}
.float-right {
    float: right;
}
table th {
    padding: 0;
}
.fiveboxes {
    display: none
}
.sixboxes {
    display: none;
}
.yellow-five,
.blue-five,
.grey-five,
.red-five,
.darkblue-five {
    height: 33px;
    padding-top: 7px;
    float: left;
}
.yellow-five h2,
.blue-five h2,
.grey-five h2,
.red-five h2,
.darkblue-five h2 {
    color: #fff;
    text-transform: uppercase;
}
.yellow-five {
    background: #fdb930;
    text-align: right;
    margin-right: 2%;
    width: 36%;
    padding-right: 10px;
}
.blue-five {
    background: #00529c;
    text-align: center;
    width: 20%;
}
.grey-five {
    background: #ababab;
    text-align: left;
    margin-left: 2%;
    width: 36%;
    padding-left: 10px;
}
.red-five {
    background: #49182d;
    text-align: right;
    width: 54%;
    padding-right: 10px;
}
.darkblue-five {
    background: #013668;
    text-align: left;
    margin-left: 2%;
    width: 40%;
    padding-left: 10px;
}
.tech-bot-bar {
    margin-top: 10px;
    margin-bottom: 60px;
}
.yellow-six,
.blue-six,
.grey-six,
.red-six,
.darkblue-six,
.green-six {
    height: 33px;
    padding-top: 7px;
    float: left;
}
.yellow-six h2,
.blue-six h2,
.grey-six h2,
.red-six h2,
.darkblue-six h2,
.green-six h2 {
    color: #fff;
}
.yellow-six {
    background: #fdb930;
    text-align: right;
    margin-right: 2%;
    width: 47%;
    padding-right: 10px;
}
.blue-six {
    background: #00529c;
    text-align: left;
    width: 47%;
    padding-left: 10px;
}
.grey-six {
    background: #ababab;
    text-align: right;
    margin-right: 2%;
    width: 39%;
    padding-right: 10px;
}
.red-six {
    background: #49182d;
    text-align: left;
    width: 55%;
    padding-left: 10px;
}
.darkblue-six {
    background: #013668;
    text-align: right;
    margin-right: 2%;
    width: 55%;
    padding-right: 10px;
}
.green-six {
    background: #445660;
    text-align: left;
    width: 39%;
    padding-left: 10px;
}
.tech-row-1 {
    margin-left: 1%;
}
.tech-row-2 {
    margin-top: 50px;
    margin-left: 1%!important;
}
.tech-row-3 {
    margin-top: 100px;
    margin-bottom: 160px;
    margin-left: 1%!important;
}
.span-divider {
    margin-left: 1.4%;
    border-left: 1px solid #cbd2d8;
    padding-left: 1.4%;
    width: 45%;
}
@media (max-width: 767px) {
    .span-divider {
        border: none;
    }
}
h2 {
    font-size: 19px;
}
.cert_degree>tbody>tr>td:first-of-type {
    width: 28%!important;
}
.arrow-right {
    font-weight: bold;
    color: #023867;
}
.arrow-right::before {
    content: "";
    width: 0px;
    height: 0px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 9px solid #00559C;
    float: left;
    margin-left: -15px;
    padding-right: 5px;
    margin-top: 5px;
}
div.span12 ul li {
    margin-bottom: 5px;
}
.table_subtitle {
    font-weight: bold;
}
.table-subtitle {
    font-weight: bold;
}
.span6 {
    width: 47.153%;
    margin-right: 2.695%;
}
.program-nav,
.program-nav li,
.program-nav li ul,
.program-nav li ul li {
    list-style: none;
}
.program-nav a,
.program-nav li a,
.program-nav li ul a,
.program-nav li ul li a {
    color: #000;
}
.program-nav {
    padding: 0;
}
.degree-list {
    margin: 0;
    display: none;
}
.program-nav li ul li a {
    font-weight: initial;
}
.content-left {
    float: left;
    width: 47%;
    padding-right: 3%;
    margin-right: 2%;
    border-right: 1px solid #B6C3CC;
}
.content-right {
    float: right;
    width: 47%;
}
.content-left-noborder {
    float: left;
    width: 47%;
    padding-right: 3%;
    margin-right: 2%;
}
.content-three-left {
    width: 31%;
    float: left;
    margin-right: 3%;
    border-right: 1px solid #B6C3CC;
}
.content-three-right {
    width: 31%;
    float: right;
}
.content-three-middle {
    width: 31%;
    float: left;
    margin-right: 2%;
    border-right: 1px solid #B6C3CC;
}
.content-three-left-nb {
    width: 31%;
    float: left;
    margin-right: 3%;
}
.content-three-middle-nb {
    width: 31%;
    float: left;
    margin-right: 2%;
}
.main-side-nav,
.main-side-nav li,
.main-side-nav li ul,
.main-side-nav li ul li {
    list-style: none;
}
.main-side-nav a,
.main-side-nav li a,
.main-side-nav li ul a,
.main-side-nav li ul li a {
    color: #000;
}
.main-side-nav {
    padding: 0;
}
.sub-list-nav {
    margin: 0;
    display: none;
}
.main-side-nav li ul li a {
    font-weight: initial;
}
.span3 .collapse {
    display: block;
}
@media (max-width: 769px) {
    .span3 .collapse {
        display: none;
    }
    .span3 .collapse.in {
        display: block;
    }
}
@media (max-width: 660px) {
    .blue-six,
    .yellow-six,
    .grey-six,
    .red-six,
    .darkblue-six,
    .green-six {
        width: 96%!important;
        text-align: left;
        padding-left: 10px;
        padding-right: 10px;
        margin-bottom: 10px;
    }
}
.program-header:after {
    position: absolute;
    content: " ";
    display: block;
    background: #00529c;
    right: -100%;
    height: 100%;
    width: 100%;
    z-index: 0;
    top: 0;
}

.return {
  background: #fcae28;
  padding: 5px 10px 5px 10px;
  float: right;
  color: #01396a;
  font-weight: bold;
}

.return:hover {
	color: #fff;
}
